import os
import numpy as np
import Image
import getKeyPoints 

datadir = os.path.join(os.path.expanduser('~'), 'Datasets/StanfordTissue', 'NKI_HE', 'NKI_Images')
imageFiles = os.listdir(datadir)

im = Image.open(os.path.join(datadir, imageFiles[0])).quantize() 
img = np.array(im)

KPs = getKeyPoints.SIFT(img)
